body {
    min-height: 2000px;
    padding-top: 70px;
    background: #F6F6F6 url(../bg-grey.png) center center repeat;
    color: #80654D;
    font-family: 'Anonymous Pro', monospace;
}

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

.navbar {
min-height: 22px;
}



.navbar-default {
background: rgba(246, 246, 246, 0.95);
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
background-color: rgba(231, 231, 231, 0.5);
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
background-color: #fcefdc;
color: #c67a00;
}


.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.supergnova:hover {
background: #58C942;
color: white;
}


.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.list:hover {
background: #80654D;
color: white;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.twitter:hover {
background: #4099FF;
color: white;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.facebook:hover {
background: #3B5998;
color: white;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.linkedin:hover {
background: #007bb6;
color: white;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a.instagram:hover {
background: #517fa4;
color: white;
}

.navbar-nav>li>a {
font-family: 'Cabin', sans-serif;
font-size: 11px;
text-transform: uppercase;
font-weight: bold;
padding-top: 11px;
padding-bottom: 11px
}

li.menu-item.social>a {
font-size: 14px;
}


section {
padding-top: 30px;
}

header.h1, header.h2 {
font-family: 'Cabin', sans-serif;
font-weight: bold;
}

.big-background {
font-size: 180px;
position: relative;
top: 83px;
left: -18px;
color: rgba(80, 68, 44, 0.08);
margin-top: -95px;
}


.timeline {
font-size: 80px;
color: rgba(80, 68, 44, 0.08);
margin-top: -95px;
}

.big-space {
margin-top: 24px;
}

.lead {
font-size: 30px;
font-family: Merriweather;
line-height: 1.6666667;
margin-top: 36px;
}

.small-caps {
font-weight: normal;
text-transform: uppercase;
font-size: 13px;
padding-left: 8px;
padding-bottom: 12px;
}

.small-caps-flat {
font-weight: normal;
text-transform: uppercase;
font-size: 13px;
padding-bottom: 12px;
}

p {
font-size: 18px;
}

::-moz-selection { /* Code for Firefox */
    background: #fff3d8;
}

::selection { 
    background: #fff3d8;
}


.container section a, .container p.lead a, .modal-content a {
	color: #de7d02;
	text-decoration:none;
	text-shadow: #fff3d8 0 1px 0;
	padding: 3px 7px;
	margin: -3px -7px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	transition: background 0.7s, color 0.7s;
	-moz-transition: background 0.7s, color 0.7s; /* Firefox 4 */
	-webkit-transition: background 0.7s, color 0.7s; /* Safari and Chrome */
	-o-transition: background 0.7s, color 0.7s; /* Opera */
} 

.container section a:hover, .container p.lead a:hover, .modal-content a:hover {
	color: #c67a00;
	background: #fcefdc;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 3px 7px;
	margin: -3px -7px;
	transition: none;
	-moz-transition: none; /* Firefox 4 */
	-webkit-transition: none; /* Safari and Chrome */
	-o-transition: background 0 ease-in; /* Opera */
}

/* purple */
.container section a.second {
color: #9C73C9;
padding: 5px 9px;
margin: -5px -9px;
}

/* purple hover */
.container section a.second:hover {
background: #F7EFFE;
color: #7937B5;
}

/* blue */
.container section a.third {
color: #3BC6EB;
}

/* blue hover */
.container section a.third:hover {
background: #EDF9FF;
color: #44BBDB;
}


.table {
width: 100%;
margin-top: -10px;
}


.table-hover tbody tr:hover td{
  background-color: #F9F7F6;
}




th {
font-family: 'Cabin', sans-serif;
font-size: 12px;
text-transform: uppercase;
}

tr td:nth-child(2) {
text-align: right;
}

tr td:nth-child(5) {
text-align: right;
}

.table>tbody>tr>td {
padding: 12px 8px;
font-size: 12px;
}

td strong {
font-family: 'Cabin', sans-serif;
font-size: 12px;
text-transform: uppercase;
}

.table.slim>tbody>tr>td {
padding: 6px 8px;
font-size: 12px;
}



hr {
	background: rgba(80, 68, 44, 0.05);
	border: 0;
	height: 15px;
	margin: 29px 0 22px 180px;
}


.modal-body p {
font-size: 15px;
line-height: 1.3;
}

.btn-default {
color: #80654D !important;
}

p.canon {
font-size: 15px;
line-height: 1.7;
}

p#final {
padding-bottom: 90px;
}



/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 

.table#clients>tbody>tr>td {
padding: 16px 12px;
}

.table#writing>tbody>tr>td {
padding: 16px 12px;
}

p.lead {
font-size: 24px;
}

 }



